@charset "Shift_JIS";
/* ======= index ======== */
/*-  reflesh           --*/
/*-  base              --*/
/*-  header            --*/
/*-  unit0 1-7         --*/
/*-  footer            --*/
/* ===================== */
/*
------------------------------------------------ reflesh */
body,h1,h2,h3,h4,h5,div,dl,dd,dt,table,td,th,tr,ul,ol,li,p,img{
margin:0;
padding:0;
font-size:100%;
line-height:1;
text-decoration:none;
list-style:none;
}

img{border:0;}

/*
------------------------------------------------ base */
body{
background:url(images/bg.gif) center top #222222;
text-align:center;
color:#000;
}
.ground{
background:url(images/unit_bg.gif) center top repeat-y;
text-align:center;
margin:0;
}
div#head{
height:730px;
background:url(images/head.jpg) no-repeat center top;
overflow:hidden;
position:relative;
}

.alt{display:none;}
dt,dd,li,p,#footer{font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro" , "ＭＳ ゴシック", sans-serif;}
dd,dt,li,p,#footer{font-size:12px;line-height:18px;text-align:left;overflow:hidden;text-align:justify;text-justify:inter-ideograph;}
.rights p,.spec dd,.spec dt,.spec p,.spec li{font-size:10px;line-height:13px;}
br{letter-spacing:0;}
.cap{text-align:left;}
.rights p{color:#eee;text-align:center;}
#unit01,#unit02,#unit03,#unit04,.goofficial{
width:900px;
margin:0 auto;
position:relative;
overflow:hidden;
float:none;
clear:both;
text-align:left;
}
div#unit01{margin-bottom:20px;}
div#unit02{background:url(images/unit02.jpg) no-repeat 20px 0;margin-bottom:30px;}
div#unit03{background:url(images/unit03.jpg) no-repeat top center;margin-bottom:30px;}
div#unit04{background:url(images/unit04.jpg) no-repeat top center;margin-bottom:30px;}


.doc1,.doc2,.doc3,.doc4,.doc5,.doc6,.doc7,.doc8{overflow:hidden;}

.unit_doc{width:860px;overflow:hidden;margin:0 0 0 20px;padding:0;float:none;clear:both;}
.doc_half{width:430px;overflow:hidden;float:left;}
#bkmark{border-bottom:solid 1px #fff;padding:0px 0 0px;background:#eee;}
#bkmark li{float:right;padding-right:10px;}
#bkmark ul{margin-top:12px;}
#bkmark .unit_doc{margin:0 auto;padding:0;height:45px;width:1000px;background:url(images/bookmark.gif) no-repeat left center;}

/*
------------------------------------------------ head */
div#head .unit_doc{background:url(images/head.jpg) no-repeat -150px 0;
text-align:left;width:900px; margin:0 auto;}
.spec ul {width:440px;height:50px;margin:390px 0 0 483px;overflow:hidden;}
.spec li {width:220px; height:50px; overflow:hidden; float:left;}
.spec li a{display:block;width:200px; height:50px; text-indent:-9999px;overflow:hidden;}
#head p.lead{width:350px;margin:44px 0 0 520px;}


/*
------------------------------------------------ unit01 */


/*
------------------------------------------------ unit02 */
#unit02 .doc_half{height:582px;}
#unit02 .lead{width:340px; height:54px; margin:160px 0 0 40px;}
#unit02 .tabs {width:390px; height:320px; margin:28px 0 0 16px;}
#unit02 .tabs li {width:195px; height:80px;float:left;text-indent:-9999px;}
#unit02 .tabs li a{width:194px; height:79px;float:left;display:block;}
#unit02 .tabs li a#tab01{background:url(images/tab01.jpg) no-repeat right top;}
#unit02 .tabs li a#tab02{background:url(images/tab02.jpg) no-repeat left top;}
#unit02 .tabs li a#tab03{background:url(images/tab03.jpg) no-repeat left top;}
#unit02 .tabs li a#tab04{background:url(images/tab04.jpg) no-repeat left top;}
#unit02 .tabs li a#tab05{background:url(images/tab05.jpg) no-repeat left top;}
#unit02 .tabs li a#tab06{background:url(images/tab06.jpg) no-repeat left top;}
#unit02 .tabs li a#tab07{background:url(images/tab07.jpg) no-repeat left top;}
#unit02 .tabs li a#tab08{background:url(images/tab08.jpg) no-repeat left top;}

#unit02 .chara #chara02,#unit02 .chara #chara03,#unit02 .chara #chara04,#unit02 .chara #chara05,#unit02 .chara #chara06,#unit02 .chara #chara07,#unit02 .chara #chara08{
display:none;
}
#unit02 .chara .charabox {width:425px; height:564px;margin-top:17px;overflow:hidden;}
#unit02 .chara .charabox p{width:190px; height:120px;margin:200px 0 0 220px;}
#unit02 .chara #chara01{background:url(images/chara01.jpg) no-repeat left top; overflow:hidden;}
#unit02 .chara #chara02{background:url(images/chara02.jpg) no-repeat left top; overflow:hidden;}
#unit02 .chara #chara03{background:url(images/chara03.jpg) no-repeat left top; overflow:hidden;}
#unit02 .chara #chara04{background:url(images/chara04.jpg) no-repeat left top; overflow:hidden;}
#unit02 .chara #chara05{background:url(images/chara05.jpg) no-repeat left top; overflow:hidden;}
#unit02 .chara #chara06{background:url(images/chara06.jpg) no-repeat left top; overflow:hidden;}
#unit02 .chara #chara07{background:url(images/chara07.jpg) no-repeat left top; overflow:hidden;}
#unit02 .chara #chara08{background:url(images/chara08.jpg) no-repeat left top; overflow:hidden;}

#unit02 .chara #chara02 p{width:200px; height:120px;margin:210px 0 0 200px;}
#unit02 .chara #chara03 p{width:160px; height:120px;margin:210px 0 0 240px;}
#unit02 .chara #chara04 p{width:190px; height:120px;margin:220px 0 0 220px;}
#unit02 .chara #chara05 p{width:230px; height:120px;margin:220px 0 0 15px;}
#unit02 .chara #chara06 p{width:200px; height:120px;margin:220px 0 0 200px;}
#unit02 .chara #chara07 p{width:160px; height:120px;margin:220px 0 0 15px;}
#unit02 .chara #chara08 p{width:340px; height:120px;margin:360px 0 0 25px;}

/*
------------------------------------------------ unit03 */
#unit03 .lead{width:360px; height:126px; margin:155px 0 0 30px;}
#unit03 .doc3{height:624px;margin-bottom:0;padding:0;}
#unit03 .p01{width:80px;height:94px;margin:25px 0 0 327px;}
#unit03 .p02{width:80px;height:126px;margin:70px 0 0 20px;}


#unit03 .p21{width:180px;height:64px;margin:70px 0 0 150px;}
#unit03 .p22{width:200px;height:100px;margin:60px 0 0 20px;}
#unit03 .p23{width:100px;height:180px;margin:130px 0 0 310px;}



#unit03 .doc1{width:300px;float:left;height:560px;}
#unit03 .p03{width:160px;height:80px;margin:60px 0 0 20px;}
#unit03 .p04{width:120px;height:90px;margin:70px 0 0 150px;}
#unit03 .p05{width:230px;height:90px;margin:170px 0 0 30px;}

#unit03 .doc2{width:560px;float:left;height:560px;}
#unit03 .p24{width:210px;height:90px;margin:50px 0 0 30px;}
#unit03 .p25{width:200px;height:90px;margin:20px 0 0 310px;}
#unit03 .p26{width:180px;height:85px;margin:225px 0 0 340px;}

#unit03 .p06{width:140px;height:180px;margin:58px 10px 0 23px;float:left;}
#unit03 .p07{width:235px;height:60px;margin:203px 0 0 0;}

#unit03 .p27{width:200px;height:130px;margin:58px 10px 0 20px;float:none; clear:both;}
#unit03 .p28{width:370px height:50px; margin:2px 0 0 28px; text-indent:-9999px;float:none; clear:both;}
#unit03 .p28 a{width:370px; height:50px;display:block;}


/*
------------------------------------------------ unit04 */
#unit04 .lead {width:400px;height:180px; margin:45px 0 0 435px;}

#unit04 .doc3 {height:199px;}
#unit04 .doc1 {width:286px;float:left;}
#unit04 .doc2 {width:288px;float:left;}
#unit04 .p01 {width:260px;height:54px;color:#fff;margin:145px 0 0 15px;}
#unit04 .p02 {width:260px;height:54px;color:#fff;margin:145px 0 0 15px;}
#unit04 .p03 {width:260px;height:54px;color:#fff;margin:145px 0 0 10px;}

#unit04 .doc_half {height:310px;}
#unit04 .p04 {width:230px;height:120px;margin:120px 0 0 25px;}
#unit04 .p05 {width:260px;height:36px;margin:210px 0 0 130px;}

/*
------------------------------------------------ goofficial */
#banner {text-align:center;margin-bottom:40px;}
.rights{padding-bottom:20px;}

/*
------------------------------------------------ rights */

/*
------------------------------------------------ footer */
#footer{
padding:30px 0 20px 0;
float:none;
clear:both;
background:#fff;
color:#333;
text-align:center;
}
